
/* Calendar
-----------------------------------------------------------------------------*/
.month-year-row th {
	background: #373838;
	font-size: 14px;
	color: #f5f5f5;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #1d1e1e;
	filter: dropshadow(color=#1d1e1e, offx=1, offy=1);
	padding: 5px 0 !important;
}
.calendar-list {
	overflow: hidden;
	text-transform: uppercase;
	margin: 0 0 0 11px;
}
.calendar-list .calendar {
	float: left;
	border-collapse: inherit;
}
.calendar-list thead tr td:last-child {
	border-right: 1px solid red;
}
.calendar-list tbody tr td:last-child {
	ou-right: 1px solid #ffffff;
}
.calendar th, .calendar td {
	text-align: center;
	padding: 7px 9px 6px 9px;
	font-weight: normal;
}
.calendar td {
	font-weight: normal;
	width: 14px;
	height: 19px;
	line-height: 19px;
}
.calendar .weekdays-row th {
	background: #E3E3E3;
	font-size: 10px;
	color: #646464;
	padding: 2px 5px 0;
	border-top: 1px solid #C9C9C9;
	border-bottom: 1px solid #C9C9C9;
}

.calendar-item-event {
	background: url("/skin-yii/afisha/month-active.png") right top no-repeat #F1F1F1 !important;
}
.calendar .calendar-selected-day {
	background-color: #E7E3E3 !important;
}
.previous-month, .next-month {
	cursor: pointer;
	background: url("/skin-yii/afisha/month-left.png") center center no-repeat #373838 !important;
}
.next-month {
	background: url("/skin-yii/afisha/month-right.png") center center no-repeat #373838 !important;
}

.calendar-item {
	border-right: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
	background: #F1F1F1;
	font-size: 12px;
	color: #5A5C5C;
	text-decoration: none;
	border-right:  1px solid #E9E9E9;
}
 tr td.calendar-item:first-child {
	border-left: 1px solid #E9E9E9;
}
.calendar-item a, .calendar-item a:hover, .calendar-item a:active {
	color: #5a5c5c;
	text-decoration: none;
}
.calendar-item-inactive {
	color: #cccccc;
}
.calendar-between * {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 1px !important;
	margin: 0 !important;
	overflow: hidden;
	border: 0;
	display: block;
}
.calendar .calendar-today {
	font-weight: bold;
}
.calendar .calendar-today a{
	color: #000000 !important;
}

/* Event
-----------------------------------------------------------------------------*/
.event-block {
	font-family: Arial;
}
.event-title {
	font-size: 22px;
	font-weight: bold;
	color: #222222;
	margin: 0px 0 20px 0px;
	position: relative;
}
.event-title__list {
	font-size: 14px;
	position: absolute;
	top: 1px;
	left: 88px;
	color: #727272;
}
.event-title__list-link {
	color: #222;
	font-size: 12px;
	text-decoration: underline;
	margin-left: 7px;
	font-weight: normal;
}
.event-title__list-from-archive {
	margin-left: 70px;
}
.event-filter {
	overflow: hidden;
	margin-bottom: 40px;
	padding: 20px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	font-size: 11px;
	line-height: 18px;
	background: #FFFFFF;
}
.event-filter-timeline {
	margin-top: -38px;
	text-align: center;
	text-align: center;
	font-size: 17px;
}
.event-filter-timeline span{
	padding: 0 20px;
}
.event-filter-timeline span.event-filter-timeline-current{
	font-weight: bold;
}
.event-filter-timeline span a{
	text-decoration: none;
}
.filter-left-list {
	float: left;
	width: 200px;
	margin-top: 20px;
}

.event-filter__right {
	float: left;
	margin-top: 20px;
}
.event-filter-right-top {
	margin-bottom: 5px;
}

#event-title-input, #event-email-input {
	height: 22px;
	padding: 0 5px;
	line-height: 15px;
	font-size: 13px;
	border-color: #8a8a8a;
	border-radius: 3px;
	cursor: auto;
	width: 583px;
	margin-right: 0;
}
#event-submit-input {
	float: right;
}
#event-email-input {
	width: 279px;
}
.event-subscribe {
	float: right;
}
.event-rss {
	float: right;
	margin-bottom: 19px;
}
input.text:-moz-placeholder {
	font-style: italic;
	color: #222222;
}

input.text::-moz-placeholder {
	font-style: italic;
	color: #222222;
}
input.text:-ms-input-placeholder {
	font-style: italic;
	color: #222222;
}
input.text::-webkit-input-placeholder {
	font-style: italic;
	color: #222222;
}

.pay-type {
	font-size: 13px;
	color: #434343;
	margin-top: 24px;
}
.filter-left-list a.event-type {
	font-size: 13px;
	text-decoration: underline;
}
.filter-left-list a.event-type-active  {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.event-filter__type-list {
	margin-bottom: 15px;
}
.event-filter__type-item {
	margin: 0 0 2px;
	position: relative;
}
.event-filter__type-item .event-type {
	margin-left: 17px;
}
.event-type-icon {
	background: #93cb74;
	width: 10px;
	height: 10px;
	display: inline-block;
	border: 1px solid #f6fafb;
	position: absolute;
	top: 3px;
}
.event-type-icon-all {
	border-color: #ababab;
	background: #ffffff;
}
.event-another-list {
	font-size: 13px;
	color: #222;
	float: right;
	margin-top: 9px;
}
.event-filter-title {
	display: block;
	border-bottom: 1px solid #BBB;
	font-style: italic;
	text-align: center;
	font-size: 13px;
	color: black;
	padding: 0 0 13px 0;
	margin-bottom: 24px;
	text-decoration: none;
}
.event-filter__type-location {
	margin-left: 4px;
}
.event-filter__type-location-item {
	list-style: disc inside;
	margin-bottom: 2px;
}
.event-location-type {
	color: #434343;
	font-size: 13px;
	padding-left: 2px;
}
.event-location-type-active {
	font-weight: bold;
	text-decoration: none;
}
.event-list-item__type-label{
	background-color: #ffffff;
	border-radius: 5px;
	padding: 0px 5px;
	font-size: 10px;
	margin: 0;
	line-height: 14px;
	border: 1px dotted #222;
	vertical-align: middle;
	white-space: nowrap;
}

.list-view .empty{
	display: block;
	text-align: center;
	font-size: 14px;
}
.event-list-item {
	overflow: hidden;
	font-size: 13px;
	color: black;
	margin-bottom: 31px;
}
.event-list-item__left {
	float: left;
	width: 173px;
	margin-right: 21px;
}
.event-list-item__right {
	float: left;
	width: 494px;
}
.event-list-item__date {
	background: white;
	border-radius: 5px;
	position: relative;
	padding: 8px 0 8px 20px;
	margin: 0 0 10px;
}
.event-list-item__date-icon {
	display: inline-block;
	width: 8px;
	height: 100%;
	background: #FBB66C;
	position: absolute;
	border-radius: 5px 0 0 5px;
	top: 0;
	left: 0;
}
.event-list-item__img {
	border: 3px solid white;
	-webkit-box-shadow: 1px 1px 1px 1px #C7C7C7;
	box-shadow: 1px 1px 1px 1px #C7C7C7;
	max-width: 167px;
	max-height: 167px;
}
.event-list-item__title-block{
	line-height: 22px;
	font-size: 20px;
	color: #000;
}
.event-list-item__title {
	text-decoration: none;
}

.event-address {
	color: #666;
	font-size: 11px;
	margin-top: 16px;
}
.event-address-with-metro {
	display: inline-block;
}
.event-header .event-address-with-metro {
	margin-bottom: 10px;
}

.event-address-metro {
	background: #065000;
	border-radius: 8px;
	display: inline-block;
	font-size: 14px;
	color: white;
	width: 16px;
	height: 16px;
	line-height: 15px;
	text-align: center;
	text-transform: lowercase;
	margin-right: 1px;
}

.date-range {
	font-size: 15px;
	vertical-align: middle;
}
.time-range {
	background: url("/skin-yii/afisha/clock.png") left center no-repeat;
	margin-top: 4px;
	padding: 3px 0 3px 20px;
	color: #666;
	font-size: 11px;
}
.event-header .time-range {
	margin-right: 7px;
	vertical-align: middle;
}
.event-brief {
	margin-top: 13px;
	line-height: 15px;
}
.event-header {
	background: white;
	margin: 24px 0 2px;
	width: 680px;
	padding: 15px 20px 5px;
}
.event-header h1 {
	font-size: 20px;
	font-weight: lighter;
	display: inline;
	padding-right: 10px;
}
.afisha-buyticket {
	display: inline;
	position: relative;
	top: 4px;
}
.event-h1 {
	margin-bottom: 20px;
	width: 675px;
}
.event-info-right {
	border-left: 1px dashed #D4D4D4;
	float: right;
	width: 237px;
	margin: -5px 0 0 5px;
	padding: 5px 0 0 18px;
}
.event-item-list {
	font-size: 11px;
	margin: 0 0 10px;
	/*border-bottom: 1px solid red;*/
}
.event-item-list a {
	color: #666666;
}
.event-item-list a:hover {
	color: #ee2424;
}
.event-url_event_site {
	background: url("/skin-yii/afisha/icon-link.png") left center no-repeat;
	padding: 3px 0 3px 20px;
}
.event-in-facebook, .event-in-vk {
	background: url("/skin-yii/afisha/fb-page.png") left center no-repeat;
	padding: 3px 0 3px 20px;
}
.event-in-vk {
	background-image: url("/skin-yii/afisha/vk-page.png");
}
.event-add-to-google {
	background: url("/skin-yii/afisha/calendar.png") left center no-repeat;
	padding: 3px 0 3px 20px;
	vertical-align: middle;
}
.event-remember {
	background: url("/skin-yii/afisha/remember.png") left center no-repeat;
	padding: 3px 0 3px 14px;
	margin-left: 15px;
}
.send-friend {
	display: inline-block;
	margin-top: 2px;
}
.send-friend-link {
	color: #666;
	font-size: 11px;
	background: url("/skin-yii/afisha/send-friend.png") left center no-repeat;
	padding: 2px 0 2px 20px;
}
.send-friend-link:hover  {
	color: #ee2424;
}
.event-text {
	/*color: #727272;*/
	color: #000;
	font-size: 13px;
	font-family: Arial;
	line-height: 21px;
	margin-top: 20px;
}
.event-text * {
	max-width: 720px;
}
.event-image {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}

.event-maps{
    margin: 20px 0;
    width: 100%;
}

.event-maps .tabs {
    position: relative;
    display: block;
    height: 33px;
}

.event-maps .tabs span.yandex {
    background: #222222;
    float: left;
}

.event-maps .tabs span.google {
    background: #333333;
    float: right;
}

.map-info-wrapper {
	height: 240px;
	width: 240px;
	background: #ffffff;
	position: relative;
}

.map-info{
    width: 238px;
    height: 240px;
	background: #ffffff;
	border: 1px solid #222222;
	border-top: none;
}
/*
.map-description {
	position: absolute;
	z-index: 2;
	bottom: 5px;
	margin: 0 5px;
}*/

.event-maps .tabs span {
    display: block;
    float: left;
    padding: 10px 0;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    background: #333;
    color: #fff;
    cursor: pointer;
    top: 0;
    width: 119px;
    line-height: 13px;
}

.event-maps .map-tab-long {
	width: 240px !important;
}
.event-block .filterbox {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.event-block .event-header {
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}
.event-block .social {
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}



.auth-service .auth-link .auth-icon {
	margin: 0 auto;
}

.auth-service .auth-link .auth-title {
	display: block;
	text-align: center;
}


.soc-registration-form {
	display: block;
	text-align: center;
}

.soc-registration-form  .text {
	line-height: 25px;
	height: 25px;
}


.auth-service-facebook a, .auth-service-vkontakte a {
	background: url("auth/facebook-icon.png") left top no-repeat;
	padding: 2px 30px 5px;
	margin-right: 6px;
}
.auth-service-facebook a {
	margin-left: 10px;
}
.auth-service-vkontakte a {
	background-image: url("auth/vkontakte-icon.png");
	margin-right: 15px;
}
.h2-social-error {
	padding: 20px;
	font-size: 15px;
	line-height: 20px;
	color: #ff3e21;
	font-weight: normal;
}

.alert-error {
	margin: 0 0 7px 0;
}
.alert-error li {
	color: #ff0000;
}
.form .error {
	border-color: #f00;
}
.allpage-social {
	min-width: 0;
}
.social-wrapper {
	padding: 15px;
	line-height: 17px;
	background: #FFF;
	margin: 16px;
	border-radius: 5px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}
.social-image-avatar {
	float: left;
	margin-right: 10px;
	height: 60px;
}
.social-image-network {
	height: 20px;
	vertical-align: middle;
}
.h2-social-ok {
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 17px;
}

.social-possibility {
	margin: 28px -15px 22px;
	text-align: center;
	color: #FFFFFF;
	text-align: center;
	background-color: #222222;
	padding: 15px;
	border-top: 5px solid lightgray;
	border-bottom: 5px solid lightgray;
}
.social-possibility__title {
	font-size: 17px;
	margin-bottom: 14px;
}

.social-possibility .form-type-button {
	height: 24px;
	padding: 0 14px 2px 14px;
	overflow: visible;
	font-size: 11px;
	border: 1px solid #E5E5E5;
	background: #FDFDFD;
	background: -moz-linear-gradient(top, #FDFDFD 0%, #EFEFEF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FDFDFD), color-stop(100%, #EFEFEF));
	background: -webkit-linear-gradient(top, #FDFDFD 0%, #EFEFEF 100%);
	background: -o-linear-gradient(top, #FDFDFD 0%, #EFEFEF 100%);
	background: -ms-linear-gradient(top, #FDFDFD 0%, #EFEFEF 100%);
	background: linear-gradient(top, #FDFDFD 0%, #EFEFEF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#efefef', GradientType=0 );
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	cursor: pointer;
	color: #222222;
}

.social-form-info {
	font-size: 15px;
	margin-bottom: 12px;

}

.soc-registration-form #login_form .pb10 {
	text-align: left;
	width: 206px;
	margin: 0 auto;
}

.social-second-chance-label {
	margin-top: 5px;
	text-align: center;
}

.register-filter {
	overflow: hidden;
	margin-bottom: 40px;
	padding: 40px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	font-size: 11px;
	line-height: 18px;
	background: #FFF;
}
.register-filter #register_form {
	width: 460px;
	float: left;
	border-right: 1px solid #000000;
	position: relative;
}
.register-filter #register_form .or-block {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	font-size: 16px;
	font-weight: bold;
	background: #ffffff;
	right: -15px;
	padding: 10px 0;
}
.register-filter .reg-soc-auth {
	float: left;
	text-align: center;
	margin-left: 16px;
}
.register-filter .reg-soc-button {
	display: inline;
	font-weight: normal;
	font-size: 17px;
	padding-bottom: 5px;
	padding-left: 11px;
	margin: 0;
}
.register-filter #register_form .biglabel {
	float: left;
	width: 88px;
	margin-top: 6px;
	display: inline;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 5px;
	margin-right: 10px;
	text-align: right;
}
.register-filter #register_form .notice {
	display: block;
	padding-top: 5px;
	margin-left: 98px;
}
.register-filter .width160, .register-filter #confirm_code {
	width: 160px;
}
.register-filter .second-column {
	margin-left: 98px;
}


.userinfo-profile .vcard {
	background: none;
	float: none;
	height: auto;
	margin: auto;
	padding: 0;
	text-align: left;
	width: 1000px;
}

.member-comments-list .commentline {
	width: 715px;
}
.member-comments-list .usercomment {
	width: 568px;
}






/* fotoobraz
-----------------------------------------------------------------------------*/
.fotoobraz-page {
	font-family: Helvetica, Arial, sans-serif;
	color: #222;
	margin-top: 18px;
}
.fotoobraz-header {
	overflow: hidden;
}
.fotoobraz-header h1 {
	float: left;
	width: 163px;
	font-size: 24px;
	font-weight: normal;
	padding: 0;
	margin-top: 3px;
}
.fotoobraz-header__social-buttons {
	float: left;
	width: 250px;
	margin-top: 3px;
}
.fotoobraz-header__social-button {
	margin-right: 7px;
}
.fotoobraz-header__right {
	float: right;
	width: 250px;
	text-align: right;
}
.fotoobraz-button-link {
	display: inline-block;
	background: #C6180D;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #A1130B;
	border-radius: 3px;
	padding: 6px 8px;
	font-size: 11px;
}
.fotoobraz-button-link:hover, .fotoobraz-button-link:active {
	color: #ffffff;
	text-decoration: none;
}
.fotoobraz-header__right-what-about {
	font-size: 11px;
	margin-left: 5px;
	margin-right: 10px;
}
.fotoobraz-about {
	position: relative;
	z-index: 1;
	background: #FFF;
	margin-top: 15px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.fotoobraz-about__close {
	background: url('fotoobraz/fotoobraz-about-close.png');
	height: 8px;
	width: 8px;
	position: absolute;
	z-index: 2;
	top: 9px;
	right: 9px;
	cursor: pointer;
}
.fotoobraz-about__inner {
	font-size: 13px;
	margin: 15px 19px;
	line-height: 18px;
}

.fotoobraz-attr {
	margin: 18px 0;
}
.fotoobraz-attr__info {
	float: left;
	width: 202px;
	margin-right: 30px;
	margin-top: 8px;
}
.fotoobraz-attr__where {
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 12px;
}
.fotoobraz-attr__address {
	background: url("fotoobraz/address.png") 1px 3px no-repeat;
	min-height: 28px;
	padding: 0 0 0 31px;
	font-size: 13px;
	margin-bottom: 12px;
}
.fotoobraz-attr__date {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: -4px;
}
.fotoobraz-attr__time {
	font-size: 11px;
	margin-bottom: 14px;
}
.fotoobraz-attr__time-about {

}
.fotoobraz-attr .fotoobraz-button-link {
	font-size: 13px;
	padding: 5px 13px;
}
.fotoobraz-expert {
	float: left;
	width: 348px;
	margin-right: 30px;
}
.fotoobraz-attr-no-exhibition .fotoobraz-expert {
	width: 580px;
}
.fotoobraz-expert__photo {
	float: left;
	width: 70px;
}
.fotoobraz-expert__photo img {
	border-radius: 35px;
}
.fotoobraz-expert-right {
	float: left;
	width: 269px;
	margin-left: -2px;
}
.fotoobraz-attr-no-exhibition .fotoobraz-expert-right  {
	width: 500px;
}
.fotoobraz-expert-right-info {
	margin: 7px 0 0 22px;
}
.fotoobraz-expert__title {
	font-size: 18px;
}
.fotoobraz-expert__name {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.fotoobraz-expert__info {
	font-size: 11px;
	margin-left: -1px;
	margin-bottom: 18px;
}
.fotoobraz-expert__quote {
	position: relative;
	z-index: 1;
	background: #FFF;
	border: 1px solid #AEAEAE;
	font: normal 11px Georgia;
	font-style: italic;
	padding: 14px 20px 14px 20px;
}
.fotoobraz-expert__quote-popup {
	font: normal 11px Georgia;
	font-style: italic;
	line-height: 14px;
}
.fotoobraz-expert__quote-top {
	position: absolute;
	z-index: 2;
	background: url("fotoobraz/quote.png") left top no-repeat;
	width: 12px;
	height: 7px;
	top: -7px;
	left: 14px;
}
.fotoobraz-attr-book {
	float: left;
	width: 107px;
	position: relative;
	min-height: 100px;
}
.fotoobraz-attr-book-active {
	min-height: 120px;
}
.fotoobraz-attr-book__title {
	background: #2b80d7;
	width: 100px;
	height: 100px;
	position: absolute;
	z-index: 2;
}

.fotoobraz-attr-book__soon {
	position: absolute;
	z-index: 3;
	background: url("fotoobraz/soon.png") left top no-repeat;
	width: 66px;
	height: 66px;
	top: 37px;
	right: 4px;
}
.fotoobraz-attr-book__read {
	position: absolute;
	z-index: 1;
	background: url("fotoobraz/read.png") left top no-repeat;
	width: 100px;
	height: 28px;
	top: 98px;
}


.fotoobraz-photo-list {
	margin: 10px 0 10px 10px;
	overflow: hidden;
	width: 720px;
}
.fotoobraz-photo-item {
	float: left;
	width: 230px;
	margin-right: 9px;
	position: relative;
	z-index: 1;
	margin-bottom: 65px;
}
.fotoobraz-photo__img {
	max-height: 400px;
	max-width: 230px;
	text-align: center;
}
.fotoobraz-day-winner {
	width: 230px;
	background: url("fotoobraz/winner.png") 8px center no-repeat #FC0;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	padding: 5px 0;
}
.fotoobraz-day-winner-green {
	background: url("fotoobraz/winner-green.png") 8px center no-repeat #129D3B;
	color: #FFF;
	font-weight: bold;
	margin: -5px 0 0 5px;
	z-index: 5;
	position: relative;
}
.fotoobraz-photo-item .photoinfoicon {
	position: absolute;
	top: 2px;
	right: 2px;
	display: none;
}
.fotoobraz-photo-item-hover .photoinfoicon {
	display: block;
}
.fotoobraz-photo-item__title {
	font-size: 18px;
	text-align: center;
	margin-top: 18px;
}
.fotoobraz-photo-item .thumbautor {
	font-size: 11px;
	text-align: center !important;
	display: inline-block;
	width: 230px;
}
.clearfix {
	clear: both;
}


.fotoobraz-calendar {
	margin: 10px 0 16px;
	width: 720px;
}
.fotoobraz-years {
	font-weight: 700;
	overflow: hidden;
	padding: 0 9px;
}
.fotoobraz-months {
	background: url("fotoobraz/months.png");
	padding: 0 9px;
	overflow: hidden;
}
.fotoobraz-year-item,
.fotoobraz-month-item {
	margin-right: 15px;
	position: relative;
	padding: 10px 0;
	float: left;
}
.fotoobraz-year-item-active,
.fotoobraz-month-item-active {
	color: #c51400;
	text-decoration: none;
	background: url("fotoobraz/month-active.png") center bottom no-repeat;
}
.fotoobraz-months__year {
	color: #959595;
}
.fotoobraz-month-item-link {
	font-weight: bold;
}
.fotoobraz-month-item-future {
	color: #867F7F;
	font-weight: bold;
}
.fotoobraz-days {
	color: #222;
	background: #FFF;
	padding: 9px 5px;
}
.fotoobraz-day {
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	vertical-align: middle;
	line-height: 14px;
}
.fotoobraz-days-31 .fotoobraz-day {
	padding: 0 5px 0 4px;
}
.fotoobraz-days-30 .fotoobraz-day {
	padding: 0 5px;
}
.fotoobraz-days-29 .fotoobraz-day {
	padding: 0 5px 0 6px;
}
.fotoobraz-days-28 .fotoobraz-day {
	padding: 0 6px;
}
.fotoobraz-day-active {
	color: #c31400;
	font-size: 14px;
}
.fotoobraz-day-future {
	color: #c7c7c7;
}

.yii-alert {
	clear: both;
	color: #B94A48;
	background-color: #F2DEDE;
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #EED3D7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.b-share-form-button_share {
	display: none !important;
}

.b-share-icon {
	height: 24px !important;
	width: 24px !important;
	background-repeat: no-repeat !important;
	background-position: left top !important;
}
.b-share-icon_vkontakte {
	background-image: url(fotoobraz/vk.png) !important;
}
.b-share-icon_facebook {
	background-image: url(fotoobraz/fb.png) !important;
 }
.b-share-icon_twitter {
	background-image: url(fotoobraz/tw.png) !important;
}
.b-share-icon_lj {
	background-image: url(fotoobraz/lj.png) !important;
}
.b-share-icon_gplus {
	background-image: url(fotoobraz/gp.png) !important;
}
.fotoobraz-page .b-share__handle {
	height: 24px !important;
	padding: 0 3px 0 2px!important;
}

.wide_albums_list {
	width: 720px;
}

.soc-edit-list {
	float: left;
	margin-right: 340px;
}

.wide_albums_list {
	width: 720px;
}

.create-new-album {
	display: inline-block;
	margin-bottom: 10px;
}

.set-saved{
	font-style: italic;
	display: inline;
	font-size: 11px;
}

.form-album-list {
	text-align: left;
	max-height: 358px;
	overflow-y: auto;
}

.album-column {
	float: left;
	width: 45%
}
.set-saved-show {
	display: inline !important;
}

.mtop-minus-10 {
	margin-top: -10px;
}

.photoPage .bigphotobox-relative {
	width: auto;
	max-width: 720px;

}

@media screen and (min-width: 1260px) {
	.photoPage .bigphotobox-relative {
		width: auto;
		max-width: 960px;
	}
}

.photoPage-yii .bigphoto .bar {
	margin-top: -44px;
	z-index: 2;
	position: relative;
	height: 24px;
}


.bigphotobox img, .jcrop-holder {
	margin: 0 auto;
}


.smallphotolist-contest {
	margin-left: -5px;
}

.jcrop-goldenSection {
	background: none !important;
}
.goldenSection-ie9 {
	background-color: rgba(255, 255, 255, 0);
	height: 99%;
}
.goldenSection-ie8 {
	background-color: #FFFFFF;
	filter: alpha(opacity=10);
	height: 99%;
}
.jcrop-hline .icon {
	float: right;
	clear: right;
}
.jcrop-tracker

.my-members-list {
	margin-bottom: 50px;
}
.my-members-list li {
	margin: 5px 0 ;
}

.yii-form-error input[type=text], .yii-form-error input[type=email], .yii-form-error textarea {
	border-color: #ff3e21;
}

.form .readonly {
	background: #E4E4E4;
	cursor: text;
}

.errorMessage {
	color: #ff3e21;
	margin: 0 0 5px;
}

.comment-list .moderation {
	width: 708px;
}

.comment-list .moderation .moderationright {
	width: 585px;
}

.usersearch li {
	float: none;
	width: auto;
	padding-bottom: 13px;

}
.usersearch-member li {
	clear: both;
}
.usersearch-member li .avatar {
	margin-right: 8px;
}
.usersearch-member li .avatar, .usersearch-member li .avatar:before, .usersearch-member li .avatar img {
	height: 50px;
	width: 50px;
}
.usersearch-member li .username {
	margin-top: 4px;
	display: inline-block;
}
.usersearch-member li .member-url {
	margin-top: 5px;
}
.usersearch-member li .member-url a {
	font-size: 12px;
}
.usersearch-comment a, .usersearch-comment {
	font-size: 14px !important;
}

.subscribeform .text  {
	margin-right: -2px;
}
.guestionbox {
	margin-bottom: 15px;
}

.inner-search-content {
	margin-bottom: 40px;
}


input[type="checkbox"] {
	display:none;
}


#checkbox_with_site {
	display:inline-block;
	width:19px;
	height:19px;
	vertical-align:middle;
	background:url(http://www.photosight.ru/skin/img/bg.png) -116px 0 no-repeat;
	cursor:pointer;
	margin: -4px 0 0;
}

#checkbox_with_site.checkboxIsActive {
	background-position:  -116px -68px;
}
#checkbox_with_site:hover {
	background-position: -116px -22px;
}
#checkbox_with_site.checkboxIsActive:hover {
	background-position: -116px -90px;
}


.category_rules img {
	max-width: 100% !important;
}

.photopreviewbox-hidden {
	position: absolute;
	top: -5000px;
	left: -5000px;
	height: 1000px;
	width: 2000px;
}
.photoeditbox {
	float: none;
	margin: 0;
}
.photoeditbox .jcrop-holder {
	margin: 0;
}

.c110 {
	width: 110px;
	height: 110px;
}

.c100 {
	width: 100px;
	height: 100px;
}


.fotoobrazBook .content {
	width: 100%;
}
.fotoobrazBook .topbar  .content,
.fotoobrazBook .topmenu .content,
.fotoobrazBook .footer  .content {
	width: 1000px;
	margin: 0 auto;
}


.topbar {
	z-index: 601;
	position: relative;
}


.col740 .moderation {
	width: 720px;
}

.col740 .moderation .moderationright {
	width: 600px;
}



/* Announcement
-----------------------------------------------------------------------------*/

.announcement_item {
	width: 240px;
	height: 240px;
	padding: 0px;
	float: left;
	background: url(http://www.photosight.ru/skin/img/advbg_short.png) no-repeat 5px 5px;
	overflow: hidden;
}

.announcement_title {
	text-align: center;
	font-size: 18px;
	width: 220px;
	height: 220px;
	padding: 11px;
}

.announcement_titletext {
	height: 200px;
	margin: 20px;
	overflow: hidden;
	text-align: left;
	width: 210px;
}
.announcement_titletext .intitle {
	font-size: 18px;
	line-height: 19px;
}
.announcement_titletext .intext {
	font-size: 10px;
	line-height: 12px;
	padding-top: 15px;
}
.announcementsError {
	color: red;
	padding-bottom: 30px;
}

.goldenSection {
	height: 100%;
}

.footer {
	width: auto;
	min-width: 1000px;
}

.prepare-canvas {
	text-align: center;
	margin: 0 auto;
	padding: 0;
}

.prepare-canvas .jcrop-holder img {
	opacity: 0.1 !important;
}

.prepare-canvas:hover .jcrop-holder img {
	opacity: 0.5 !important;
}

.prepare-canvas .jcrop-holder div img, .prepare-canvas:hover .jcrop-holder div img {
	opacity: 1 !important;
}


.print-jcrop-vline,
.print-jcrop-hline {
	background-image: none !important;
	opacity: 1 !important;
/*	background-color: #ffffff;*/
}
.print-jcrop-vline .print-jcrop-vline-inner,
.print-jcrop-hline .print-jcrop-vline-inner {
	width: 100%;
	height: 100%;
	opacity: 0.2;
	background-color: #ffffff !important;
	background-color: rgb(255,255,255) !important;
	background-image: url(/skin-yii/print/stripped_bg.png) !important;

}
.print-jcrop-vline {
	height: 100%;
	width: 1px;
}
.print-jcrop-vline.right {
	right: 0;
}
.print-jcrop-hline {
	height: 1px;
	width: 100%;
}
.print-jcrop-hline.bottom {
	bottom: 0;
}
.jcrop-light .print-jcrop-vline,
.jcrop-light .print-jcrop-hline {
	background: #ffffff;
	filter: alpha(opacity=70) !important;
	opacity: .70!important;
}

.jcrop-dark .print-jcrop-vline,
.jcrop-dark .print-jcrop-hline {
	background: #000000;
	filter: alpha(opacity=70) !important;
	opacity: 0.7 !important;
}

/* Simple macro to turn off the antlines */
.solid-line .print-jcrop-vline,
.solid-line .print-jcrop-hline {
	background: #ffffff;
}
.print-button-active {
	background: darkgreen;
}


/* photoUpload
-----------------------------------------------------------------------------*/
#album_list {
	margin: 0px 0px 25px 25px;
}
#photoSets {
	margin: 0 0 3px 0;
}
#photoSets div {
	margin: 3px 3px 0 0;
	width: 250px;
	display: inline-block;
}
#create_set {
	padding: 5px 0;
}
#create_set_btn {
	margin-top: 0;
}
#is_mail_comments_div {
	margin-top: 10px;
}
.photoExif {
	width: 100px;
	float: left;
	padding-right: 12px;
}
.photoExif input {
	width: 80px;
}
.focal_length {
	width: 160px;
	clear: right;
}

.my_status_voting {
	padding: 0 0 5px 0;
	margin: 25px 0;
}

.my_status_voting-block {
	background-color: #ffffff;
	padding: 20px;
}

.my_status_voting-block-title {
	width: 15%;
	text-transform: uppercase;
	float: left;
	font-size: 13px;
	font-weight: bold
}

.my_status_voting-block-votes-coll{
	float: left;
}
.my_status_voting-block-coll_5 .my_status_voting-block-votes-coll{
	width: 20%;
}
.my_status_voting-block-coll_4 .my_status_voting-block-votes-coll{
	width: 30%;
}

.my_status_voting-block-votes {
	text-align: center;
	padding: 0 15px;
}

.my_status_voting-block-votes-cnt {
	font-size: 21px;
	font-weight: bold;
}

.my_status_voting-block-votes-memberstatus{
	background-color: #000;
	height: 1px;
	margin: 15px auto;
}
.my_status_voting-block-votes-memberstatus span{
	padding: 10px;
	background-color: #ffffff;
	display: inline-block;
	margin-top: -17px;
}

.my_status_voting-block-votes-desc {
	font-size: 11px;
	font-weight: bold;
}
.my_status_voting-block-desc{
	width: 25%;
	float: right;
	color: #888888;
	font-size: 10px;
}
.my_status_voting-block-desc-inner{
	margin-left: 10px;
}
.my_status_voting-rules{
	font-size: 10;
	margin: 20px 15px 15px 15px;
}

/* socialBlocks
-----------------------------------------------------------------------------*/
.socialgroups_small {
	margin: 20px 0;
}
.socialgroups_small .info {
	height: 250px;
	margin: 0;
	min-height: 100px;
	margin: 0 0 20px;
	background: #fff;
}

/*

/* contests - конкурсы
-----------------------------------------------------------------------------*/
.contest-tag-new{
	background: #EE2424;
	color: #fff;
	text-transform: uppercase;
	font-size: 9px;
	padding: 2px 5px;
	border-radius: 5px;
	line-height: 14px;
	vertical-align: middle;
	white-space: nowrap;
	width: 50px;
	text-align: center;
}


/* текстовые страницы
-----------------------------------------------------------------------------*/
.pagetext li {
	list-style-type: square;
	margin-left: 30px;
	padding-bottom: 10px;
}


/* cash - Денежные операции
-----------------------------------------------------------------------------*/
#cash_exchange_text {
	height: 26px;
}

.private_message_preview:hover {
	color: #ee2424;
}
.private_message_preview .open_link{
	background-image: url('transparent_pixel.gif');
	display: block;
	height: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

form .moderator_comment {
	height: 51px;
	line-height: normal;
	padding: 9px;
	overflow: auto;
}
form .moderator_comment.moderator_comment_disabled{
	background-color: #f6f6f6;
	cursor: auto;
}


.sidebar-jobblock{
	background-color: #fff;
	padding: 10px;
	margin: -19px 0 20px 0;
	font-size: 11px;
}
.sidebar-jobblock-title{
	font-size: 13px;
	font-weight: bold;
}
.sidebar-jobblock-region{
	margin-bottom: 10px;
}
.sidebar-jobblock-jobtypes{
	margin-bottom: 10px;
}
.sidebar-jobblock-jobtypes a{
	text-decoration: none;
}
.sidebar-jobblock-jobtypes-more{
	text-decoration: underline;
	font-weight: normal;
	display: block;
}
.sidebar-jobblock-jobtypes a{
	font-weight: bold;
}
.sidebar-jobblock-priceplock .sidebar-jobblock-pricevalue{
	font-weight: bold;
}

ol.moderators {
	list-style: decimal;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}
ol.moderators li {
	list-style: inherit;
	line-height: 2em;
}


.linksbar a.current {
	color: #ee2424;
	display: block;
	padding: 8px 10px;
	float: left;
	margin-right: 5px;
	font-size: 11px;
	border-radius: 5px;
	border: 1px solid #eee;
	text-decoration: none;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 45%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%, rgba(255,255,255,1)), color-stop(100%, rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 45%, rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 45%, rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 45%, rgba(229,229,229,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 45%, rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 );
	-moz-box-shadow: 0px 5px 5px -5px #ee2424;
	-o-box-shadow: 0px 5px 5px -5px #ee2424;
	-webkit-box-shadow: 0px 5px 5px -5px #ee2424;
	box-shadow: 0px 5px 5px -5px #ee2424;
}


/* votes - голосования
-----------------------------------------------------------------------------*/
.votes-block{
	background-color: #FFFFFF;
	padding: 20px;
	margin: 20px 0;
}
.votes-block-header{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 25px;
}
.votes-block-question{
	font-size: 18px;
	margin-bottom: 30px;
}
.votes-block-answer{
	margin-top: 20px;
	font-size: 15px;
	margin-left: 30px;
}
.votes-block-answer .votes-block-answer-customtext{
	height: 115px;
	width: 188px;
	margin: 10px 0 0 -30px;
	padding: 5px;
}
.votes-block-answer-result{
	margin-top: 20px;
	font-size: 15px;
	margin-left: 30px;
}
.votes-block-answer-point,
.votes-block-answer label .holderWrap{
	float: left;
	margin: -1px 0 0 -30px;
}
.votes-block-answer-parcent{
	font-size: 10px;
	text-align: right;
	width: 20px;
	margin: 3px 0 0 -30px;
	float: left;
}
.votes-block-answergraph{

}
.votes-block-answergraph-line{
	height: 2px;
	background-color: #000000;
	margin: 2px 0 0 0;
}
.votes-block-answergraph-line-popular{
	background-color: #dc1d24;
}
.votes-block-thank{
	font-size: 10px;
	color: #888888;
	margin-top: 35px;
}